<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/pref_back" android:background="@color/setting_background_color" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/view_group_gap" style="@style/SettingGroupGap" />
    <TextView android:id="@id/tv_category" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/setting_item_padding" android:layout_marginBottom="@dimen/setting_small_padding" style="@style/SettingTextSecondStyle" />
    <View android:id="@id/category_divider" style="@style/SettingItemDivider" />
</LinearLayout>